@font-face {
 font-family:"celtic"; /* pas d'accents */
 src:url('fonts/celtic.ttf') format('truetype'); 
 font-display:auto
}

@font-face {
 font-family:"Merienda"; 
 src:url('fonts/Merienda-Bold.ttf') format('truetype'),
 url('fonts/Merienda-Regular.ttf') format('truetype'); 
 font-display:auto
}

@font-face {
 font-family:"Harrington"; 
 src:url('fonts/harrington.ttf') format('truetype'); 
 font-display:auto
}

@font-face {
 font-family:"comic"; 
 src:url("fonts/comic.ttf") format('truetype'),
 url("fonts/comicbd.ttf") format('truetype'),
 url("fonts/comici.ttf") format('truetype'),
 url("fonts/comicz.ttf") format('truetype'); 
 font-display:auto; 
}

body {background:whitesmoke; font-family:"Merienda"}
.row, p, ul, blockquote {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:yellowgreen}
header img {width:100%; margin:5px}
section {padding:1px 0}
section img {width:100%; box-shadow:3px 3px 3px grey; margin:10px 0}
strong {display:block; font-size:20px; color:black; text-align:right; margin-bottom:20px}
hr {border:2px solid yellowgreen; margin:0}
h1 {font-size:11vw; color:darkblue; font-family:"celtic"; font-weight:bold; 
text-transform:uppercase; letter-spacing:2px}
h2 {font-size:25px; color:darkblue; font-weight:bold; text-align:center; text-transform:uppercase; 
margin:20px 0 5px 0; padding:7px; 
border-top:3px solid yellowgreen; border-bottom:3px solid yellowgreen}
p {font-size:20px; padding:0 20px; color:black}
blockquote {font-size:25px; color:darkblue; text-align:center; letter-spacing:2px}
footer {background:yellowgreen; padding:15px 0; font-size:20px}
footer nav a {color:darkblue; text-align:center; text-decoration:none}
ul {padding-left:60px}
li {font-size:20px; padding:5px}
.haut-page {width:80px; height:auto; margin-left:auto; margin-right:auto; display:block; box-shadow:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}
.miroir {transform:scalex(-1)}

@media screen and (min-width:768px)/* affichage sur pc */ {
	header nav a {font-size:22px}
	h1 {font-size:3.5vw}
	h2 {font-size:30px}
	p {font-size:22px}
	blockquote {font-size:30px}
	strong {font-size:22px}
	li {font-size:22px}
	img:hover {border-radius:30px}
	a:hover {color:grey}
}

@media (prefers-color-scheme:dark) /* mode sombre */{
	body {background:#1c1c1e}
	section img {box-shadow:none; background:whitesmoke}
	h2, blockquote, p, a, strong {color:whitesmoke}
}
